{
  "verseBefore": "Te pơl wơơl tol tii ataalh paq kê akơyq, kung te yaat jư muut karôp maroh kua khơl drơy. Dayh jưư xak paxarêh xaraat.",
  "verseAfter": "Te pơl wơơl tol tii ataalh paq kê kơyq, kung te yaat jư muut karôp maroh kua khơl drơy. Dayh jưư xak paxarêh xaraat.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 22,
  "modifiedTimestamp": "2022-07-26T03:35:48.056Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
